
section{
    width: 83%;
    float: right;
    overflow: hidden;
}
.header{
    width: 100%;
    height: 100px;
    background: linear-gradient(
        to right,
        #36193B,
        #301649
      );   
       color: #FFF;
    text-align: start;
    font-size: 2em;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    justify-content: start;
}
.header > h2{
    font-size: 1em;
    margin-left: 1rem;
}
.contents > h3{
    text-align: start;
    font-size: 1.7em;
    color: black;
    margin-left: 1rem;
}
.line-1{
    height: 4px;
    width: 80px;
    background-color: #3DB8FB;
    border: 1px solid #3DB8FB;
    margin-left: 1rem;
    margin-top: -1rem;

}
.block{
    font-size: 1.5rem;
    color: #120052;
    text-align: start;
    transform: translate(1rem, -1rem);
}
.inline-nav{
    display: flex;
    top: -6rem;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.inline-nav > a{
    text-decoration: none;
    font-size: 1.3rem;
    line-height: 40px;
}
.inline-nav > a:hover{
    color: #3DB8FB;
}
.schedule{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}

.date{
    color: rgb(158, 5, 166);
    transform: translate(1rem);
    font-size: 1rem;
}
.content-2{
    /* margin-top: -6rem; */
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
}
.card,.card-1,.card-2,.card-3{
    display: flex;
    width: 100%;
    height: 100px;
    align-items: center;
    justify-content: space-evenly;
}
.card{
    background: rgb(18, 0, 82, 0.5);
}
.card-1{
    background: rgb(61, 184, 251, 0.5);
}
.team{
color: #FFF;
font-size: 1.3rem;
font-weight: bold;
}
.team2{
   color: #FFF;
   font-size: 1.3rem;
font-weight: bold;
}
.vs{
    font-size: 1.5rem;
    color: #f8f7fa;
    font-weight: bold;
}
.img1{
    transform: translateX(6rem);
}
.img2{
transform: translateX(-6rem);
}
.team0{
    color: #141414;
    font-size: 1.3rem;
 font-weight: bold;
}
.team1{
    color: #141414;
    font-size: 1.3rem;
 font-weight: bold;
}
.vs1{
    font-size: 1.5rem;
    color: #0e0e0e;
    font-weight: bold;
}
.time{
   font-size: 0.8rem;
   font-weight: bold;
   height: 25px;
   width: 70px;
   background: #FFF;
   border-radius: 6px; 
   text-align: center;
   line-height: -2em;
}
.create{
    margin-top: 1.2rem;
    color: rgb(158, 5, 166);
    font-size: 1.4rem;
    height: 100px;
    margin-left: 2rem;
}
.editable-input {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
}
.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}